program SnoopTest;

uses
  Forms,
  Unit1 in 'Unit1.pas' {MainForm},
  Snoop in '\\gilgil\WorkDrive\Work\Delphi5\Component\Snoop\Snoop.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
